ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gautam Borad (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-12229) For Ambari manual upgrades, need helper script for upgrading ranger config changes from 2.2 to 2.3
Date Wed, 01 Jul 2015 06:57:04 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-12229?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Gautam Borad updated AMBARI-12229:
----------------------------------
    Attachment: AMBARI-12229.patch

> For Ambari manual upgrades, need helper script for upgrading ranger config changes from
2.2 to 2.3
> --------------------------------------------------------------------------------------------------
>
>                 Key: AMBARI-12229
>                 URL: https://issues.apache.org/jira/browse/AMBARI-12229
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.1.0
>            Reporter: Gautam Borad
>            Assignee: Gautam Borad
>             Fix For: 2.1.0
>
>         Attachments: AMBARI-12229.patch
>
>
> Need a helper script to handle 2.2 ==> 2.3 ranger properties changes (as they are
handled in rolling upgrade now).



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message